﻿.list_carousel {}
.list_carousel ul {
    margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	margin: 10px;
    height:150px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.text_column1 {
	width: 29%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #000000;
}